#holder h2.page-case-title{
	z-index: 999;
    top: 27px;
}
html body #holder img.arr_right_white{
	transform: rotateZ(180deg);
}
.slider{
	position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
	overflow: hidden;
}
.slid{
	position: absolute;
    left: 100%;
    top: 0%;
    height: 100%;
    width: 100%;
    transition:left 1s;
	z-index: -1;
	background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.first-left{
	z-index: 0;
}
.slid.first{
	left: 0%;
	z-index: 0;
}
.slid.end{
	left: -100%;
	z-index: 0;
}
.slid > a{
    text-shadow: 0px 0px 55px transparent;	
	transition:.5s;
}
.slid h2 a{
	color:white;
}
.slid > a:hover{
	 text-shadow: 0px 0px 55px white;
}
.slid > a:hover span:after{
	transform: rotateZ(360deg);
}
.slid > a span{
	position: absolute;
    line-height: 50px;
    bottom: -60px;
    left: 63px;
    color: rgb(70,70,82);
    font-size: 35px;
    text-align: left;
    font-family: DINPro-Regular;
    display: inline-block;
    text-decoration: none;
	transition:bottom .5s ease-out 0.8s;
}
.slid.first a span{
	bottom: 72px;
}
.slid a span:after{
    content: '';
    position: absolute;
    width: 32px;
    height: 27px;
    background: url(https://work.cgpsystems.cz/Ellikon/wp-content/themes/ellikon-theme/img/arr_left.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    top: 13px;
    right: -40px;
	transform: rotateZ(0deg);
	transition:transform .5s;
}
.slid-mini{
	width: 400px;
    height: 220px;
    display: inline-block;
	background-size: cover;
    background-position: center;
	position:relative;
}
.slid-mini a{
    position: relative;
    display: block;
    width: 100%;
    height: 100%;	
}
.bg_s.center{
	cursor:pointer;	
}
.bg_s.center:hover{
	opacity: .7;
}
.slid-big{
    width: 800px;
    height: 480px;
    display: inline-block;
    background-size: cover;
    background-position: top;
}
.navigator{
	position: absolute;
    width: 50%;
    right: 30px;
    bottom: 40px;
    display: none;
}
.navigator div.position{
    position: relative;
    width: 100%;
    text-align: right;
    color: white;
    font-family: DINPro-Regular;
    font-size: 14px;
    padding-right: 1%;
    box-sizing: border-box;
    display: none;
}
.navigator span{
	position: relative;
    width: 34px;
    height: 5px;
    background: white;
    display: block;
    float: right;
    margin: 10px 1% 0px;
    cursor: pointer;
	border: 1px solid transparent;
	transition: .5s;
}
.slider-search .sliderNext{
	background-image: url(https://work.cgpsystems.cz/Ellikon/wp-content/themes/ellikon-theme/img/SliderArrowRight.png);
    position: absolute;
    width: 50px;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 30px;
    right: 50px;
    z-index: 99;
    cursor: pointer;
	transition:.5s;
}
.slider-search .sliderNext:hover{
	right:5px;
}
.slider-search .sliderNext:active{
	right:0px;
}
.slider-search .sliderPrev{
	background-image: url(https://work.cgpsystems.cz/Ellikon/wp-content/themes/ellikon-theme/img/SliderArrowLeft.png);
	position: absolute;
    width: 50px;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 30px;
    left: 50px;
    z-index: 99;
    cursor: pointer;
	transition:.5s;
}
.slider-search .sliderPrev:hover{
	left:5px;
}
.slider-search .sliderPrev:active{
	left:0px;
}
.navigator span.curent{
	border: 1px solid grey;
}
.pause{
    background-image: url(../img/pause-button.svg);
    position: absolute;
    width: 31px;
    height: 31px;
    right: 55px;
    bottom: 55px;
    cursor: pointer;
    border-radius: 100%;
    background-size: 33px;
    background-position: center;
    background-repeat: no-repeat;
    background-color: transparent;
	z-index: 999;
	transition:.5s;
}
.pause.active{
	background-color: #5bd05a;
}
@media (max-width: 1024px){
    .pause{
        right: 30px;
        bottom: 30px;
    }
    .slider-search .sliderNext{
        right: 10px;
    }
    .slider-search .sliderPrev{
        left: 10px;
    }
}
@media (max-width: 860px){
	.slid-big{
		width:90%;
	}
}
@media (max-width: 480px){
	#holder h2.page-case-title{
		left: 17px;
    	top: 19px;
		margin-left: 0px;
	}
	.slider-search .sliderNext, .slider-search .sliderPrev{
		background-size: 21px;
	}
}
@media (max-width: 450px){
	.slid-mini{
		width:92%;
	}
}
